Platform.Model.SPS.Plugin 3.3.36

Requires NuGet 2.12 or higher.

Install-Package Platform.Model.SPS.Plugin -Version 3.3.36
dotnet add package Platform.Model.SPS.Plugin --version 3.3.36
<PackageReference Include="Platform.Model.SPS.Plugin" Version="3.3.36" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Platform.Model.SPS.Plugin --version 3.3.36
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: Platform.Model.SPS.Plugin, 3.3.36"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install Platform.Model.SPS.Plugin as a Cake Addin
#addin nuget:?package=Platform.Model.SPS.Plugin&version=3.3.36

// Install Platform.Model.SPS.Plugin as a Cake Tool
#tool nuget:?package=Platform.Model.SPS.Plugin&version=3.3.36
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Libset for agile software development

There are no supported framework assets in this package.

Learn more about Target Frameworks and .NET Standard.

  • .NETFramework 2.0

    • No dependencies.
  • .NETFramework 3.5

    • No dependencies.
  • .NETFramework 4.0

  • .NETFramework 4.5

  • Portable Class Library (.NETFramework 4.0, Silverlight 5.0, Windows 8.0, WindowsPhone 8.0, WindowsPhoneApp 8.1)

  • Portable Class Library (.NETFramework 4.5, Windows 8.0, WindowsPhone 8.0)

NuGet packages (1)

Showing the top 1 NuGet packages that depend on Platform.Model.SPS.Plugin:

Package Downloads
Platform.Model.SPS

Libset for agile software development

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
3.3.36 469 11/27/2018
3.3.35 512 8/6/2018
3.2.32 768 12/31/2016
3.1.10 673 5/31/2016
3.1.9 916 4/25/2016
3.1.8 857 4/22/2016
3.1.6 650 4/4/2016